## ruby-glu 8.3.0

=== debian/changelog ===
ruby-glu (8.3.0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Add a patch to fix the build on ruby >= 3.12
  * Update build-dep and dep
  * Bump Standards-Version to 4.7.0
  * Remove autopkgtest: it requires obsolete ruby gems

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Feb 2025 08:14:16 +0100

ruby-glu (8.3.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Import upstream version 8.3.0

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 16 Apr 2021 17:33:23 +0200

ruby-glu (8.2.2-0kali3) kali-dev; urgency=medium

  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jul 2019 14:00:38 +0200

ruby-glu (8.2.2-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Use debhelper-compat 12
  * Update email
  * Update debian/watch to fix a lintian information
  * Bump Standards-Version to 4.3.0
  * override failing dh_dwz
  * Don't use autopkgtest-pkg-ruby (no upstream test is running)
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Jul 2019 14:18:10 +0200

ruby-glu (8.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Feb 2017 11:27:42 +0100
