=== debian/control ===
Source: ruby-glu
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               libgl-dev,
               libglu1-mesa-dev
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-glu.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-glu
Homepage: https://github.com/larskanis/glu
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-glu
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-opengl
Description: Glu bindings for ruby
 This package contains Glu bindings for ruby. It works in tandem with opengl.
