=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_dwz:
	# dwz: debian/ruby-glu/usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.5.0/glu/glu.so: DWARF version 0 unhandled
