=== debian/watch ===
version=4
https://gemwatch.debian.net/glu .*/glu-(.*).tar.gz
